Source: python-path-and-address
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Tiago Ilieve <tiago.myhro@gmail.com>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-pytest,
               python3-setuptools
Standards-Version: 3.9.8
Homepage: https://github.com/joeyespo/path-and-address
Vcs-Git: https://salsa.debian.org/python-team/packages/python-path-and-address.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-path-and-address
Testsuite: autopkgtest-pkg-pybuild

Package: python3-path-and-address
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Functions for server CLI applications used by humans (Python 3)
 Path-and-address resolves ambiguities for command-line interface applications
 with the following pattern:
 .
 $ your_app [<path>] [<address>]
 .
 The library applies the principal of least surprise to command-line
 interfaces.
 .
 This package is built for Python 3.
